/* Style for slider-box DONT TOUCH IT*/

.slider-box {
  width: 100%;
  height: 65vh;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.slider-content,
.slider-content .slider-item {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.slider-content .slider-item::before {
  content: '';
  position: absolute;
  z-index: 2;
  width: 40%;
  height: 100%;
  left: 0;
  background: linear-gradient(
    to right,
    rgb(255 217 107 / 90%) 75%,
    rgba(242, 233, 210, 0) 100%
  );
  z-index: 0;
  top: 0;
}

.slider-content .slider-item {
  /*  Offset (effet slide in/out) to off set left:0; */
  left: 5%;
}

.slider-content .slider-item {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.slider-content .slider-item.active {
  visibility: visible;
  opacity: 1;
  left: 0;
}

.slider-pagin {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.slider-pagin ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
}

.slider-pagin ul li {
  padding-bottom: 0;
  transition: all 0.2s ease-in-out;
}

.slider-pagin ul li + li {
  margin-left: 2px;
}
.slider-pagin ul li.active {
  padding-bottom: 5px;
}

.slider-fillbar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  /* must be 0, only othe values to preview */
  height: 3px;
  background-color: rgba(0, 0, 0, 0.25);
}

.slider-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: none;
  background-position: center;
  z-index: -1;
}

/* Your slider box style */

.slider-content .slider-item {
  display: flex;
  align-items: left;
  justify-content: flex-start;
  align-items: center;
  color: #fff;
  font-size: 3rem;
}

.header__content {
  color: #000;
}
.header__content img {
  width: 150px;
  height: 100px;
}

.header__content h1 {
  font-family: 'PT Serif', serif;
  font-size: 48px;
  line-height: 64px;
  letter-spacing: 3.45px;
}

.header__content p {
  font-weight: normal;
  font-size: 20px;
  line-height: 34px;
  margin-top: 12px;
}
.header__content .button {
  margin-left: 0px;
  margin-top: 15px;
  font-size: 17px;
}
.slider-item .over-image {
  position: absolute;
  height: auto;
  right: 0;
  bottom: 0;
}
.slider-item .over-image img {
  height: auto;
}
.slider-item .over-image {
  position: absolute;
  bottom: 0;
}
.slider-item .over-image img {
  width: 100%;
  height: auto;
}
@media (max-width: 560px) {
  .header__content img {
    width: 100px;
    height: 60px;
  }
  .header__content {
    margin-top: 70px;
  }
  .header__content h1 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 2.2px;
  }
  .header__content p {
    font-size: 16px !important;
    line-height: 20px;
  }
  .slider-box {
    height: 50vh;
  }
  .medition-banner {
    background-position: right !important;
    background-size: cover !important;
  }
  .slider-content .slider-item::before {
    background: linear-gradient(
      to right,
      rgba(255, 217, 107, 0.78) 65%,
      rgba(242, 233, 210, 0) 100%
    );
    width: 80%;
  }
  .brand-master-banner {
    background-position: 64% 45px !important;
  }
}
@media (min-width: 560px) and (max-width: 767px) {
  .header__content h1 {
    font-size: 36px;
    line-height: 44px;
  }
  .header__content {
    margin-top: 70px;
  }
  .medition-banner {
    background-size: cover !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .slider-box {
    height: 75vh;
  }
  .header__content {
    margin-top: 70px;
  }
}
